#contentContainer .homeTrapper { 				/* to make 2 columns go all the way to the bottom */
	background: #FFF;
}
#homeMain {
	width: 852px;	
	background:none; 
}
#homeSplash {
	width: 852px;
	height: 294px;
	margin-bottom: 24px;
	padding: 9;
}
#homeSplash .splashText {
	margin-left: 204px;
	margin-top: 0;
	margin-bottom:12px;
}
#homeSplash h1 {
    font-size: 30px;
    margin:0 0 24px 204px;
	text-align: left;
	color: #fff;
	font-weight: normal;
	line-height: 54px;
}
#homeSplash h1.business {
	line-height: 40px;
}

#homeSplash .txt_para {
    color:#FFF;
    font-size:18px;
    font-weight:normal;
    line-height:27px;
    margin:5px 0;
    padding:0;
    text-decoration:none;
    text-align:justify;
}
#homeSplash .txt_business {
    color:#FFF;
    font-size:17px;
    font-weight:normal;
    line-height:27px;
    margin:5px 0;
    padding:0;
    text-decoration:none;
    text-align:justify;
}

#homeStart {
	margin: 0px 24px;
	background: #FFFFFF url("/images/bkgs/bkg_home_starthere.gif")  no-repeat top left;
 	width: 780px;
	z-index: 1000;
	padding: 12px;
} 
#homeStart h2 {
	margin: 42px 0 18px 0;
	text-align: left;
	color: #3B4C47;
	font-weight: bold;
	line-height: 24px;
	font-size: 18px;
}
#homeStart .start_left {
	width: 250px;
	float: left;
	margin-right: 10px;
}
#homeStart .start_middle {
	width: 240px;
	float: left;
	border-left: 1px solid #d2d7c6;
	border-right: 1px solid #d2d7c6;
	padding: 0 0 0 12px;
}
#homeStart .start_middle img {
	width: 210px;
	margin-left: 5px;
}
#homeStart .start_right {
	width: 250px;
	float: left;
	margin-left: 10px;
}
#homeStart .start_left img, #homeStart .start_right img {
	margin-bottom: 24px;
}
#homeStart .start_right a, #homeStart .start_middle a {
	display: block;
	margin-top: 6px;
	font-size: 15px;
}
#homeStart .start_middle a.mid {
	margin-left: 12px;
}

#homeSearch {
	width: 780px;
	margin: 0 24px 24px 24px; 
	background: #FFFFFF url("/images/bkgs/bkg_home_search.gif")  no-repeat bottom left;
	padding: 12px;
	border-top: 1px solid #c0c0c0;
}
html>body #contentContainer .homeTrapper #homeSearch {
	padding-top: 12px;
	padding-bottom: 12px;
}
#homeSearch .searchSchool {
	padding-left: 84px;
}
#homeSearch h2 {
	float: left;
	padding-right: 12px;
}
#homeSearch .searchOptions {
	padding-left: 560px;
	padding-top: -2px;
}
#homeSearch .searchOptions p {
	line-height: 12px;
	font-size: 11px;
	color: #303030;
	padding: 0;
	margin: 0;
}
#homeRow { 
	width: 852px;
	margin-right: 0px; 
	padding: 12px 24px;
}

.col_three {
	width: 252px;
	float: left;
	padding-right: 12px;
	margin: 6px 3px 6px 0;
}
.col_three_wide {
	width: 534px;
	float: left;
	border-left: 1px dotted #c0c0c0;
	margin-left: -12px;
	padding-left: 12px;
}

.col_three h4 {
	margin-top: 24px;
	font-size: 14px;

} 
#spreadRow {
	width: 804px;
	margin: 0; 
	padding: 24px 0;
}
#spreadRow table.spread {
	width: 100%;
	margin: 0;
	padding: 0px;
	border: collapse;
}
#spreadRow table.spread td {
	padding: 6px 12px 6px;
	font-family: arial, lucida; 
	font-weight:bold; 
	font-size: 13px;
	vertical-align: top;
}
#spreadRow table.spread img {
	vertical-align: top;
}
#spreadRow table.spread div {
	margin-top: 6px;
}
#spreadRow table.fb_spread {
	width: auto;
	margin: 0;
	padding: 0px;
	border: collapse;
}
#spreadRow #iconstweet {
	margin: 0;
}
#features_header {
	width: 804px;
	margin: 0; 
	background: #4e4f4b url("/images/bkgs/bkg_header_gry.gif") repeat-x top left;
	padding: 6px 24px;
	border-top: 1px solid #c0c0c0;
}
#features_header h2 {
	color: #fff;
	font-size: 18px;
	float: left;
}
#features_header .newsletter_form {
	float: right;
	width: 270px;
	padding-top: 3px;
}
#features_content {
	width: 804px;
	margin: 0; 
	background: #4e4f4b url("/images/bkgs/bkg_header_ltgrn.gif") repeat-x top left;
	padding: 0px 24px;
	border-top: 1px solid #c0c0c0;
}
#features_content ul {
	font-size: 12px;
	margin-left: 12px;
	line-height: 16px;
}
#features_content ul li {
	margin-bottom: 3px;
}

#homeRow #sponsColumn {
	margin: 72px 0 0 0;
}
#homeRow #sponsColumn .sponsor {
	display: block;
	margin: 12px 12px;
	text-align: center;
	height: 48px;
	float:left;
}
#homeRow .more {
	padding-top: 6px;
}

#volunteerSplash {
	margin: 0px 24px;
	width: 804px;
	height: 280px;
	padding: 0;
	background: #FFF url("/images/bkgs/bkg_volunt_greybox.jpg") no-repeat top left;
}
#volunteerSplash .volLinks {
	float: left;
	width: 120px;
	padding-top: 12px;
}
#volunteerSplash .volLinks a {
	display: block;
	margin-bottom: 0px;
	font-size: 12px;
	margin-left: 1px;
	padding: 3px 0 3px 12px;
}
#volunteerSplash .volLinks a.active {
	color: #000;
	background-color: #E5EFD8;
}
#volunteerSplash .volFrame {
	float: left;
	width: 680px;
	margin-top: 6px;
}

#nav { 
	margin: 15px 36px 15px 0;
	text-align: right;
	width: auto;
	float: right;
}
#nav li {
	float: left; 
	list-style: none;
}
#nav a { 
	margin-left: 10px; 
	width: 15px;
	height: 15px;
	display: block;
	float: left; 
	background: #fc0; 
	text-decoration: none;
	background: url('/images/buttons/btn_slide.gif') no-repeat top left;
}
#nav li.activeSlide a { 
	background: url('/images/buttons/btn_slide_over.gif') no-repeat top left;
}
#slideshow { 
	margin: 0 auto 
}
#nav a span {
	display: none;
}
#homeVideoEx {
  position: absolute;
	margin-top: 36px;
	margin-left: 72px;
	background-color: #FCFAF2;
	padding: 24px;
	z-index: 11000;
	border: 3px solid #C9C7C0;
	width:auto;
	text-align:center;
	display: none;
	padding-bottom: 36px;
}

#homeVideoEx a.close {
	margin-left: 588px;
	background: url('/images/buttons/btn_close.gif') no-repeat top left ;
	padding-left: 20px;
	text-transform: uppercase;
	height: 20px;
	display: block;
}

#homeVideoEx a.close:hover {
	background: url('/images/buttons/btn_close_over.gif') no-repeat top left ;
}

.cycle-overlay2 {
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 600;
	background: #171523;
	color: white;
	padding: 14px 0;
	opacity: .5;
	font-size: 2em;
	text-align: center;
	margin-bottom: 22px;
}

.cycle-overlay {
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 600;
	color: white;
	padding: 7px 0;
	font-size: 2em;
	text-align: center;
	margin-bottom: 22px;
}

.cycle-overlay div {
	display: inline-block;
	color: white;
}

a.schoolSearchLinkHome {
  position: absolute;
  width: 852px;
  height: 264px;
  display: block;
  top: 0;
  left: 0;
  z-index: 200;
}
